
Redmine - Defect #7424

Email integration problem, tracker is not preserved

2011-01-24 18:04 - Eric Desgranges

Status: Closed Start date: 2011-01-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

When replying via email to an issue with a subject like:

Re: [Project Initiation - Task #46] UI of the Team's Queue

the issue's tracker keeps switching to the tracker 'Bug' (instead of "Task").

This is how I call rdm-mailhandler.rb:

rdm-mailhandler.rb --url http://[url] --key [secret]

Related issues:

Is duplicate of Redmine - Defect #7197: Tracker reset to default when replyin... Closed 2010-12-29

History

#1 - 2011-01-24 18:34 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

#2 - 2011-01-24 18:35 - Jean-Philippe Lang

- Status changed from Closed to New

- Resolution deleted (Duplicate)

Sorry, updated the wrong issue.

#3 - 2011-01-25 18:14 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #7197, which is fixed in trunk and 1.1.0.
